Subject: Ticket Assigned - Request to refund amount in center point account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 04:47:11 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to refund amount in center point account Hello
I sent a request to return my couple of items that doesn't fit me well. I have paid through my card I want you to request you to refund amount in my center point account if it possible.
Thanks
Detail
Here’s return 1001669363 for order 9513597759<tel:+19513597759> .

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3452379